cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Announcements
Whether you are transferring a single drive, a team or an entire organization, Movebot's cloud migration tool has been built to make your Dropbox migration simple - learn all about it here.

Dropbox installs & integrations

Connect your tools and content together with help from the Dropbox Community. Join a discussion or post a question of your own to get started.

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

error08v81ekk

Dragonbreath
New member | Level 2

Hello,

 

We have a problem with Dropbox program, can you help me? When I start program I have this error (and look attachment):

 

 

bn.BUILD_KEY: Dropbox

bn.VERSION: 122.4.4867

bn.constants.WINDOWS_SHELL_EXT_VERSION: 48

bn.is_frozen: True

machine_id: 7d5e918b-2069-42b2-8bcc-19b3c4ca9ada

pid: 15808

cwd: 'C:\\Program Files (x86)\\Dropbox\\Client'

     real_path='C:\\Program Files (x86)\\Dropbox\\Client'

                           mode=0o40777                         uid=0                 gid=0

     parent          mode=0o40777                         uid=0                 gid=0

HOME: None

appdata: 'C:\\Users\\Dokumentai\\AppData\\Local\\Dropbox\\instance1'

         real_path='C:\\Users\\Dokumentai\\AppData\\Local\\Dropbox\\instance1'

                          mode=0o40777                         uid=0                 gid=0

         parent      mode=0o40777                         uid=0                 gid=0

dropbox_path: 'C:\\Users\\Dokumentai\\Dropbox'

              real_path='C:\\Users\\Dokumentai\\Dropbox'

                          mode=0o40777                         uid=0                 gid=0

              parent                            mode=0o40777                         uid=0                 gid=0

sys_executable: 'C:\\Program Files (x86)\\Dropbox\\Client\\Dropbox.exe'

                real_path='C:\\Program Files (x86)\\Dropbox\\Client\\Dropbox.exe'

                          mode=0o100777                       uid=0                 gid=0

                parent                         mode=0o40777                         uid=0                 gid=0

trace.__file__: 'C:\\Program Files (x86)\\Dropbox\\Client\\122.4.4867\\python-packages.zip\\dropbox\\client\\ui\\common\\boot_error.pyc'

                real_path='C:\\Program Files (x86)\\Dropbox\\Client\\122.4.4867\\python-packages.zip\\dropbox\\client\\ui\\common\\boot_error.pyc'

                          not found

                parent                         not found

TMP: C:\Users\DOKUME~1\AppData\Local\Temp

TEMP: C:\Users\DOKUME~1\AppData\Local\Temp

tempdir: 'C:\\Users\\DOKUME~1\\AppData\\Local\\Temp'

         real_path='C:\\Users\\Dokumentai\\AppData\\Local\\Temp'

                          mode=0o40777                         uid=0                 gid=0

         parent      mode=0o40777                         uid=0                 gid=0

Traceback (most recent call last):

  File "dropbox\sqlite3_helpers.pyc", line 296, in execute

sqlite3.OperationalError: disk I/O error

 

During handling of the above exception, another exception occurred:

 

Traceback (most recent call last):

  File "dropbox\client\databases.pyc", line 324, in load_dropbox_config

  File "dropbox\client\configuration\context_aware_config_dict.pyc", line 20, in __init__

  File "dropbox\client\config.pyc", line 194, in __init__

  File "dropbox\client\config.pyc", line 73, in create_tables

  File "dropbox\sqlite3_helpers.pyc", line 301, in execute

  File "dropbox\sqlite3_helpers.pyc", line 267, in _raise_better_operational_exception

  File "six.pyc", line 695, in reraise

  File "dropbox\sqlite3_helpers.pyc", line 296, in execute

dropbox.sqlite3_exceptions.DiskIOError

 

During handling of the above exception, another exception occurred:

 

Traceback (most recent call last):

  File "dropbox\sqlite3_helpers.pyc", line 296, in execute

sqlite3.OperationalError: disk I/O error

 

During handling of the above exception, another exception occurred:

 

Traceback (most recent call last):

  File "dropbox\client\main.pyc", line 7692, in main_startup

  File "dropbox\client\main.pyc", line 2968, in initialize

  File "dropbox\client\configuration\local_configuration.pyc", line 187, in load_config

  File "dropbox\client\databases.pyc", line 347, in load_dropbox_config

  File "dropbox\client\configuration\context_aware_config_dict.pyc", line 20, in __init__

  File "dropbox\client\config.pyc", line 194, in __init__

  File "dropbox\client\config.pyc", line 73, in create_tables

  File "dropbox\sqlite3_helpers.pyc", line 301, in execute

  File "dropbox\sqlite3_helpers.pyc", line 267, in _raise_better_operational_exception

  File "six.pyc", line 695, in reraise

  File "dropbox\sqlite3_helpers.pyc", line 296, in execute

dropbox.sqlite3_exceptions.DiskIOErrorBe pavadinimo.png

1 Reply 1

Re: error08v81ekk

Hannah
Dropboxer
Hi @Dragonbreath, welcome to our Community!

From the error log that you sent, it looks like the Dropbox app is giving you an Operational disk I/O error. This means that the application can't read from your hard drive. 

This is usually due to some kind of hardware issue on the computer.

So, in this case, I would actually suggest that you have your hard drive checked by a professional. You can also learn how to check your hard disk for errors here.

Let me know if you need anything else!

Hannah
Community Moderator @ Dropbox
dropbox.com/support


Heart Did this post help you? If so, please give it a Like below.
:arrows_counterclockwise: Still stuck? Ask me a question!
:pushpin: Tips & Tricks Find new ways to stay in flow or share your tips on how you work smarter with Dropbox.

Who's talking

Top contributors to this post

  • User avatar
    Hannah Dropboxer
What do Dropbox user levels mean?
Need more support?